﻿.header, .footer {position:relative;}
.ie8fullWidthAllMedia {width:100%!important;}
/* navigation for ie8 */
ul#navig li a.productTitle {display:none;}
.productParentCertificate  {display:none;}
.logoIconPos02 {display:none;}
ul.submenu {margin-left:150px;margin-left:20px;}
.logoIconPos02 img {width:130px;}
ul.submenu {width:100%!important;}
ul.submenu li {width:150px!important;float:left!important;display:block;margin-left:10px;}
ul.submenu li a {width:100%!important;display:block!important;}
ul.submenu li.skinny {width:30px!important;}
ul.submenu li.tiny {width:68px!important;}
ul.submenu li.wide {width:126px!important;}
ul#navig li.productType ul.submenu a {border-bottom: #58D4CA 3px solid;}
ul#navig ul a {border: none;}
.submenuChildren {display: none!important;}
ul#navig li ul.submenu li {display:block!important;}
div.productHideShow li.productType ul.submenu li, div.productHideShowInternal  li.productType ul.submenu li {height:20px;}
div.productHideShow  li.productType ul.submenu li a, div.productHideShowInternal  li.productType ul.submenu li a {height:20px;}
div.productHideShow ul#navig li.productType ul.submenu, div.header:hover div.productHideShow ul#navig li.productType ul.submenu {padding:20px 0 0 0;}
/******************************************/